﻿/*----- index ------*/
#flash{
	padding-bottom: 10px;
}

#bnr{
	float: left;
	width: 210px;
	padding-right: 10px;
}
#bnr ul{}
#bnr li{
	margin-bottom: 8px;
}

#news{
	float: left;
	width: 340px;
	background-image: url(../images/news.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 10px;
	height: 202px;
	padding-top: 45px;
	padding-right: 10px;
}
#contact{
	width: 225px;
	float: right;
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 202px;
	padding-top: 45px;
	padding-left: 15px;
}
#contact li{
	background-image: url(../english/images/list_icon01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-bottom: 3px;
}

#en_news{
	float: left;
	width: 340px;
	background-image: url(../english/images/news.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 10px;
	height: 202px;
	padding-top: 45px;
	padding-right: 10px;
}
#en_contact{
	width: 225px;
	float: right;
	background-image: url(../english/images/contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 202px;
	padding-top: 45px;
	padding-left: 15px;
}
#en_contact li{
	background-image: url(../images/list_icon01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-bottom: 3px;
}

.side_navi ul{padding-bottom: 10px;zoom: 1;}
	
.side_navi li{
	padding-bottom:1px;
	background-image: url(../images/hr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height:0;
	}

.side_navi li a{
	width: 170px;
	height: auto;
	display: block;
	text-decoration: none;
	line-height: 15px;
	background: url(../images/sidemenu01.jpg) no-repeat left top;
	font-size: 12px;
	color: #333;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
	line-height:normal;
}
.side_navi li  a:hover{
	color: #06C;
	background: url(../images/sidemenu01_ov.jpg) no-repeat left top;
	width: 160px;
}

.ttl_h3{
	font-size: 14px;
	font-weight: bold;
	color: #74A321;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../images/h3.jpg);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-bottom: 5px;
	margin-top: 10px;
}

/*----- page ------*/
.pagetop{
	height: 12px;
	width: 90px;
	float: right;
}

.line{
	height: 1px;
	margin-bottom: 10px;
	font-size: 0px;
	line-height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #006;
	margin-top: 5px;
}

.link li{
	background-image: url(../images/list.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 15px;
}
.list li{
	background-image: url(../images/list.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 15px;
}

.photo{
	padding: 4px;
	border: 1px solid #CCCCCC;
}
.photo_L{
	padding: 4px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.photo_R{
	padding: 4px;
	border: 1px solid #CCCCCC;
	float: right;
	margin-bottom: 10px;
	margin-left: 5px;
}
.photo_text{
	float: right;
	font-weight: bold;
	text-align: center;
	padding-left: 5px;
	padding-bottom: 5px;
	font-size: 11px;
}
